.ff0{font-family:sans-serif;visibility:hidden;}
.sc_{text-shadow:none;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
}
.y1{bottom:17.644295px;}
.y0{bottom:18.446309px;}
.h2{height:12.832215px;}
.h5{height:13.634228px;}
.h1{height:1198.208054px;}
.h6{height:1239.110738px;}
.h4{height:1314.500000px;}
.h3{height:1315.302013px;}
.h0{height:1365.026846px;}
.w2{width:9.624161px;}
.w14{width:19.248322px;}
.w1{width:732.238255px;}
.w15{width:765.922819px;}
.we{width:861.362416px;}
.w9{width:883.016779px;}
.w12{width:884.620805px;}
.wf{width:888.630872px;}
.w13{width:891.838926px;}
.w8{width:893.442953px;}
.w7{width:899.859060px;}
.wa{width:900.661074px;}
.wc{width:902.265101px;}
.w10{width:907.879195px;}
.w5{width:908.681208px;}
.w6{width:910.285235px;}
.w3{width:911.087248px;}
.wd{width:911.889262px;}
.w4{width:913.493289px;}
.wb{width:917.503356px;}
.w11{width:924.721477px;}
.w0{width:956.000000px;}
.x3{left:0.000000px;}
.x7{left:31.278523px;}
.x6{left:38.496644px;}
.x2{left:44.912752px;}
.x4{left:47.318792px;}
.x5{left:56.140940px;}
.x9{left:57.744966px;}
.x0{left:96.241611px;}
.x8{left:468.375839px;}
.x1{left:472.385906px;}
@media print{
.y1{bottom:14.666667pt;}
.y0{bottom:15.333333pt;}
.h2{height:10.666667pt;}
.h5{height:11.333333pt;}
.h1{height:996.000000pt;}
.h6{height:1030.000000pt;}
.h4{height:1092.666667pt;}
.h3{height:1093.333333pt;}
.h0{height:1134.666667pt;}
.w2{width:8.000000pt;}
.w14{width:16.000000pt;}
.w1{width:608.666667pt;}
.w15{width:636.666667pt;}
.we{width:716.000000pt;}
.w9{width:734.000000pt;}
.w12{width:735.333333pt;}
.wf{width:738.666667pt;}
.w13{width:741.333333pt;}
.w8{width:742.666667pt;}
.w7{width:748.000000pt;}
.wa{width:748.666667pt;}
.wc{width:750.000000pt;}
.w10{width:754.666667pt;}
.w5{width:755.333333pt;}
.w6{width:756.666667pt;}
.w3{width:757.333333pt;}
.wd{width:758.000000pt;}
.w4{width:759.333333pt;}
.wb{width:762.666667pt;}
.w11{width:768.666667pt;}
.w0{width:794.666667pt;}
.x3{left:0.000000pt;}
.x7{left:26.000000pt;}
.x6{left:32.000000pt;}
.x2{left:37.333333pt;}
.x4{left:39.333333pt;}
.x5{left:46.666667pt;}
.x9{left:48.000000pt;}
.x0{left:80.000000pt;}
.x8{left:389.333333pt;}
.x1{left:392.666667pt;}
}
